[<text>
<title>harper &lt;hpr&gt; gets bid from harcourt &lt;hbj&gt;</title>
<dateline>    new york, march 11 - </dateline>harper and row publishers inc said it
received an acquisition offer from harcourt brace jovanovich
inc to acquire all of harper and row's shares at 50 dlrs a
share in cash.
    harper said it will consider the proposal, including such
possible concerns as anti-trust and other legal considerations.
    on monday, harper and row received a surprise 34 dlr-a-
share bid from investor theodore cross, owner of six pct of the
shares, for the stock he does not own.
     harcourt made clear in its offer that it will step aside
if harper's directors and shareholders reject the bid, harper
said.
    harper said the board has previously expressed a strong
determination to remain an independent publishing enterprise.
    harper also said that new world pictures, a shareholder,
has requested a copy of harper's shareholder list to be used in
soliciting proxies.
    new world has 30,800 shares of the total 4.4 mln shares.
    harper and row's stock closed off 3/4 to 33-1/2 after
rising 9-1/4 points yesterday.
    shareholders are due to vote april 2 on a shareholders
rights plan designed to thwart hostile takeovers.
    ivan obolensky, an analyst with the investment banking for
of sterling grace and co said harper and row is one of the few
remaining independent publishers with a "back list" of authors
stretching back 200 years.
    he said as long as the company maintains copyrights with
the estates of deceased authors, it controls all motion picture
and television rights to the stories. and he said new printing
technologies make new editions a profitable business.
    "harcourt brace needs a back list of that nature and is
willing to pay up for it," obolensky said. but he said harper
and row "has plenty of beef to warrant a 50 dlr bid.
 reuter
</text>]